ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-9154) Upgrade pack for Flume
Date Fri, 16 Jan 2015 22:45:34 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-9154?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14280938#comment-14280938
] 

Hudson commented on AMBARI-9154:
--------------------------------

FAILURE: Integrated in Ambari-trunk-Commit-docker #789 (See [https://builds.apache.org/job/Ambari-trunk-Commit-docker/789/])
AMBARI-9154. Upgrade pack for Flume (Yurii Shylov via ncole) (ncole: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=7330d0eacc2e825a441cddbfa1684e4aae6557f9)
* ambari-server/src/main/resources/common-services/FLUME/1.4.0.2.0/package/scripts/params.py
* ambari-server/src/main/resources/stacks/HDP/2.2/upgrades/upgrade-2.2.xml
* ambari-server/src/main/resources/common-services/FLUME/1.4.0.2.0/package/scripts/flume_upgrade.py
* ambari-server/src/test/python/stacks/2.0.6/FLUME/test_flume.py
* ambari-server/src/main/resources/common-services/FLUME/1.4.0.2.0/package/scripts/flume_handler.py
* ambari-server/src/test/python/stacks/2.0.6/configs/flume_22.json


> Upgrade pack for Flume
> ----------------------
>
>                 Key: AMBARI-9154
>                 URL: https://issues.apache.org/jira/browse/AMBARI-9154
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-server
>    Affects Versions: 2.0.0
>            Reporter: Yurii Shylov
>            Assignee: Yurii Shylov
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-9154.patch
>
>
> Upgrade pack for Flume



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message